@import url('https://fonts.googleapis.com/css2?family=Instrument+Sans:ital,wght@0,400..700;1,400..700&display=swap');
*{
  padding: 0;
  margin: 0;
  user-select: none;
  -moz-window-dragging: none;
}
header {
  background: white; 
  box-shadow: 0 2px 10px rgba(0,0,0,0.05);
  position: sticky;
  top: 0;
  width: 100%; 
  height: 70px;
  z-index: 9000;
  font-family: "Instrument Sans", sans-serif;
}
header .main-header{
  display: grid;
  grid-template-columns: 1fr 70px 1fr;
  width: 100%;
  height: 100%;
}
header .main-header .nav-menu{
  display: flex;
}
header .main-header .nav-menu a{
  position: relative;
  margin: auto;
  color: #000;
  text-decoration: none;
  padding-bottom: 5px;
}
header .main-header .nav-menu a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 2px;
  background-color: #000;
  transition: width 0.3s ease-in-out;
}
header .main-header .nav-menu a:hover::after {
  width: 100%;
}
header .main-header .logo{
  display: flex;
  justify-content: center;
  align-items: center;
}
header .main-header .logo a{
  display: flex;
  justify-content: center;
  align-items: center;
}
header .main-header .logo img{
  width: 65px;
  border-radius: 50%;
}
header .main-header .header-icons{
  display: flex;
  width: fit-content;
  margin: auto 20px auto auto;
}
header .main-header .header-icons a{
  font-size: 16px;
  padding: 10px;
  color: #000;
}
header .main-header .header-icons a:hover{
  color: #5d5d5d;
}
.hamburger-menu, .close-menu {
  display: none;
}
.announcement-bar {
  background: var(--anno-bg); 
  color: var(--anno-text);
  padding: 8px; 
  font-size: 19px; 
  font-weight: bold;
  position: relative;
  width: calc(100% - 16px); 
  z-index: 999;
  height: var(--top);
  display: flex;
  align-items: center;
  justify-content: center;
}
.announcement-bar.off{
  display: none;
}
.announcement-bar img { 
  height: 85%;
  max-height: var(--top);
  vertical-align: middle; 
  margin-right: 5px; 
}
.announcement-bar i{
  position: absolute;
  right: 30px;
  color: var(--primary);
  transition: color 300ms ease-in-out;
  cursor: pointer;
}
.announcement-bar i:hover{
  filter: invert(1);
  transition: all 300ms ease-in-out;
}
body.no-scroll {
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .hamburger-menu {
    display: flex;
    margin: auto auto auto 20px;
    font-size: 24px;
    cursor: pointer;
    color: #000;
  }
  header .main-header .nav-menu {
    position: fixed;
    top: 0;
    left: -100%;
    width: 80%;
    height: 100vh;
    background-color: white;
    flex-direction: column;
    padding: 0 20px;
    box-shadow: 5px 0 15px rgba(0,0,0,0.1);
    transition: left 0.3s ease-in-out;
    z-index: 9999999;
  }
  header .main-header .nav-menu.active {
    left: 0;
  }
  header .main-header .nav-menu a {
    font-size: 20px;
    padding: 15px 0;
    border-bottom: 1px solid #434343;
    width: 100%;
    display: block;
  }
  header .main-header .nav-menu a::after {
    display: none;
  }
  .close-menu {
    display: block;
    position: absolute;
    top: 25px;
    right: 25px;
    font-size: 28px;
    cursor: pointer;
    color: #000;
  }
  header .main-header .header-icons a {
    font-size: 20px;
    padding: 0 5px;
  }
}